/* يظهر في الموبايل فقط */
@media (min-width: 769px) {
    .kh {
        text-align: center;
    }
}

.menu-container {
    text-align: right;
    padding: 15px;
    width: 150%;
    z-index: 9999;
    margin-left: -350px;
    position: absolute;
    top: 0;
    right: 15px;
}

.menu-icon {
    font-size: 32px;
    cursor: pointer;
    color: #000000;
    background: #ffffff;
    padding: 0px 4px;
    border-radius: 8px;
    display: inline-block;
    margin-right: 25px;
}

.menu-icon1 {
    font-size: 42px;
    cursor: pointer;
    color: #ffffff;
    background: #ffffff;
    padding: 10px 14px;
    border-radius: 8px;
    display: flex;
    text-align: center;
    width: 100%;
    margin-top: -10px;
}

.popup-menu {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    /* background: rgb(1, 1, 1); */
    width: 200px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.2);
    border-radius: 10px;
    margin-top: 8px;
    overflow: hidden;
    z-index: 1000;
    background-color: #f3f3f3;
}

.popup-menu a {
    display: block;
    padding: 14px;
    text-decoration: none;
    color: black;
    /* border-bottom: 1px solid #eee; */
}

.popup-menu a:last-child {
    border-bottom: none;
}

.popup-menu a:hover {
    background: #f3f3f3;
}

.popup-menu.show {
    display: block;
}